/*******************************************************************************
 *  ESHOP
 ******************************************************************************/
 /******************************************************************************
 *  Zboží - výpis INDEX
 ******************************************************************************/
#main_content_index .zbozi {
	position: relative;
	width: 170px;
	height: 210px;
	float: left;
    background: transparent url("../gfx/zbozi_bg.png") no-repeat scroll center center;
	padding: 10px;
}

#main_content_index .zbozi .nazev,
#main_content_index .zbozi .cena {
	width: 150px;
	text-align: left;
	line-height: 12pt;
}

#main_content_index .zbozi .nazev {
    position: absolute;
	top: 10px;
	left: 10px;
    text-align: center;
	z-index: 5;
    background: transparent url("../gfx/title_bg.png") repeat scroll center center;
	padding-bottom: 5px;
}

#main_content_index .zbozi .obrazek {
	position: relative;
	text-align: center;
	top: 35px;
    width: 150px;
	height: 120px;
	overflow: hidden;
}

#main_content_index .zbozi .cena {
    position: relative;
	margin-top: 40px;
	font-weight: 600
}

#main_content_index .zbozi .cena .bezDPH {
	color: #6c6c6c;
	display: block;
	font-size: 8pt;
    clear: both;
}

#main_content_index .zbozi .cena .sDPH {
	color: #cc3333;
	display: block;
    float: left;
}

#main_content_index .zbozi .cena .puvodni {
	color: #6c6c6c;
	display: block;
	float: right;
    font-size: 7pt;
    margin-top: 2px;
    margin-right: 30px;
	text-decoration: line-through;
}

#main_content_index .zbozi .cena .detail {
    position: absolute;
    background: transparent url("../gfx/sipka_detail.png") no-repeat scroll center center;
	bottom: 0px;
	right: 0px;
}

#main_content_index .zbozi .cena .detail a {
	display: block;
    width: 28px;
	height: 29px;
}

/******************************************************************************
 *  Zboží - výpis
 ******************************************************************************/
#main_content .zbozi {
	position: relative;
	width: 185px;
	height: 210px;
	float: left;
    background: transparent url("../gfx/zbozi_bg_v.png") no-repeat scroll center center;
	padding: 10px;
}

#main_content .zbozi .nazev,
#main_content .zbozi .cena {
	width: 165px;
	text-align: left;
	line-height: 12pt;
}

#main_content .zbozi .nazev {
    position: absolute;
	top: 10px;
	left: 10px;
    text-align: center;
	z-index: 5;
    background: transparent url("../gfx/title_bg.png") repeat scroll center center;
	padding-bottom: 5px;
}

#main_content .zbozi .obrazek {
	position: relative;
	text-align: center;
	top: 35px;
    width: 150px;
	height: 120px;
	overflow: hidden;
}

#main_content .zbozi .cena {
    position: relative;
	margin-top: 40px;
	font-weight: 600
}

#main_content .zbozi .cena .bezDPH {
	color: #6c6c6c;
	display: block;
	font-size: 8pt;
	clear: both;
}

#main_content .zbozi .cena .sDPH {
	color: #cc3333;
	display: block;
    float: left;
}

#main_content .zbozi .cena .puvodni {
	color: #6c6c6c;
	display: block;
	float: right;
    font-size: 7pt;
	margin-top: 2px;
    margin-right: 30px;
	text-decoration: line-through;
}

#main_content .zbozi .cena .detail {
    position: absolute;
    background: transparent url("../gfx/sipka_detail.png") no-repeat scroll center center;
	bottom: 0px;
	right: 0px;
}

#main_content .zbozi .cena .detail a {
	display: block;
    width: 28px;
	height: 29px;
}

 /******************************************************************************
 *  Zboží - Detail
 ******************************************************************************/
.detail_zbozi {
    position: relative;
	color: #3D3D3D;
}

.detail_zbozi .obsah h1 {
    font-size: 20pt !important;
	color: #0099FF;
	font-weight: 300;
	margin-bottom: 20px !important;
	display: block !important;
}

.detail_zbozi .obrazek {
    position: relative;
	width: 250px;
	float: left;
}
.detail_zbozi .obrazek .oznaceni,.obrazek .oznaceni{
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 5;
}

.detail_zbozi .obsah {
    width: 430px;
	float: right;
}

.detail_zbozi .obsah .cena .bezDPH {
	margin-left: 30px;
	color: #6c6c6c;
	font-size: 10pt;
}

.detail_zbozi .obsah .cena .sDPH {
	color: #cc3333;
	font-weight: 600;
    font-size: 20pt;
}

.detail_zbozi .obsah .puvodni .bezDPH {
	margin-left: 30px;
	color: #6c6c6c;
	font-size: 9pt;
    text-decoration: line-through;
}

.detail_zbozi .obsah .puvodni .sDPH {
	color: #6c6c6c;
	font-weight: 600;
    font-size: 18pt;
    text-decoration: line-through;
}

.detail_zbozi .obsah .info {
	width: 100%
}

.detail_zbozi .obsah .info .kosik,
.detail_zbozi .obsah .info .sklad {
	width: 48%;
	display: block;
	background-color: #fc7305;
	color: #ffffff;
	float: left;
	text-align: center;
	padding:7px 0px;
	margin: 30px 0px 10px 0px;
    font-size: 17pt;
    font-weight: 300;
	text-transform: uppercase;
}

.detail_zbozi .obsah .info .sklad {
    background-color: #1fb610;
	float: right;
}

.detail_zbozi .obsah .info .kosik {
	cursor: pointer;
}
 /******************************************************************************
 *  Kosik
 ******************************************************************************/
table.table.doprava tr th,
table.table.kosik tr th{
	border: 0px none;
}
table.table.doprava tr th:first-child,
table.table.kosik tr th:first-child {
	border-left: 1px solid #DDDDDD;
}

table.table.kosik tr td input {
	width: 35px;
	margin: 0px;
}
table.table.doprava tr td input[type=radio] {
	margin-top: -3px;
}

table.table.kosik tr td:nth-child(2) {
	width: 45px;
}

.info .prev,
.info .next,
.info .recalculate,
.info .erase {
	display: block;
	background-color: #2E529D;
	color: #ffffff;
	float: left;
	text-align: center;
	padding:7px 10px;
	margin: 15px 10px 5px 0px;
    font-size: 12pt;
    font-weight: 300;
	text-transform: uppercase;
	cursor: pointer;
}

.info .next {
    float: right;
    margin: 15px 0px 5px 0px;
    background-color: #0099FF;
}

.info .recalculate,
.info .erase {
    background-color: #FC7305;
}

.osobni_udaje_leva,
.osobni_udaje_prava {
	width:48%;
	float: left;
	vertical-align: top;
}
.osobni_udaje_prava {
	float: right;
}

.osobni_udaje_leva label.control-label,
.osobni_udaje_prava label.control-label {
	width: 100px;
}

.osobni_udaje_leva div.controls,
.osobni_udaje_prava div.controls {
	margin-left: 110px;
}

.osobni_udaje_leva div.controls input,
.osobni_udaje_prava div.controls input {
	width: 250px;
}

/*******************************************************************************
 *  Strankovani
 ******************************************************************************/
div.strankovani_obal {
	position: relative;
	width: 100%;
	text-align: center;
	clear: both;
}

div.strankovani {
	position: relative;
	clear: both;

}

div.strankovani i.fa{
	cursor: pointer;
}

div.strankovani i.fa.fa-disable {
	opacity: 0.5;
	filter:alpha (opacity=50);
	cursor: text;
}


div.strankovani > table {
    margin: 0 auto;
	width: auto;
}

div.strankovani > table tr td ul {
	display: block;
    position: relative;
	list-style: none;
	clear: both;
	margin: 0px;
	margin-top: 7px;
}

div.strankovani > table tr td {
	border: 0px;
    background-color: white !important;
}

div.strankovani > table tr td ul li {
    display: block;
	float: left;
	width: 30px;
    height: 30px;
}

div.strankovani > table tr td ul li span {
    display: block;
    margin-top: 2px;
}

div.strankovani > table tr td ul li span a {
	text-decoration: none;
    display: block;
}

div.strankovani > table tr td ul li.active,
div.strankovani > table tr td ul li:hover {
	border: 1px solid #0099DD;
}

.strankovani_zobrazit_po {
	float: right;
	position: absolute;
	top: 5px;
	right: 5px
}

.strankovani_zobrazit_po select {
	width: 60px;
}

 /******************************************************************************
 *  Zboží - výpis hledání
 ******************************************************************************/
div.blokHledat {
	width: 100%;
	border: 1px solid #77d5f7;
	margin: 10px 0px 5px 0px;
	padding: 20px;
	border-radius: 10px;
	vertical-align: top;
	clear: both;
}

div.blokHledat .slider {
    width: 70%;
	float: left;
}

div.blokHledat .slider #cena_od,
div.blokHledat .slider #slider-range,
div.blokHledat .slider #cena_do {
	float: left;
	padding: 0px;
	margin: 0px;
}

div.blokHledat .slider #cena_od,
div.blokHledat .slider #cena_do {
	margin-top: -5px;
	width: 15%;
}

div.blokHledat .slider #slider-range {
    width: 60% !important;
	margin: 0px 10px;
}

div.blokHledat .slider #cena_do {
    width: 20%;
}

div.blokHledat .slider #cena_od {
    text-align: right;
}

div.blokHledat .parametry {
    width: 70%;
	float: left;
    margin-top: 10px;
}

div.blokHledat .parametry .parametr {
	width: 33%;
	float: left;
	margin: 10px 0px;
    font-size: 10pt;
}

div.blokHledat .parametry .parametr:nth-child(3n+1) {
    clear: left;
}

div.blokHledat .parametry .parametr input {
	width: 15%;
    float: left;
}
div.blokHledat .parametry .parametr label {
	width: 81%;
    float: right;
	display: block;
	font-size: 10pt;
    font-family: 'Open Sans' !important;
}

div.blokHledat .oznaceni {
    width: 28%;
	float: right;
}

div.blokHledat .oznaceni label {
	font-size: 10pt;
    font-family: 'Open Sans' !important;
}

div.razeni table {
	float: right;
	margin-bottom: 15px;
}

div.razeni table tr td:nth-child(2),
div.razeni table tr td:nth-child(3) {
	padding-left: 5px;
}

div.razeni table tr td i {
	cursor: pointer;
}

div.razeni table tr td i.blue {
	color: #0099FF
}
